import { EN_AppEntities } from '@app_consts';
import { AppBaseEntity } from './generic/app.baseentity';
import { AppBaseFilter } from './generic/app.baseentityfilter';

export class EmployeeToAttribute extends AppBaseEntity {
  typeName = EN_AppEntities.EmployeeToAttribute;
  employeeToAttributeId: number;
  employeeId: number;
  employeeAttributeId: number;

  public get entityId() {
    return this.employeeToAttributeId;
  }
  public set entityId(value) {
    this.employeeToAttributeId = value;
  }
}
